OpenIsle Docs
API 概览
List notifications GET
Mark notifications read POST
Api
Notifications
Read

# Mark notifications read

Mark notifications as read

POST
/`api`/`notifications`/`read`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

ids?array<integer>

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/notifications/read" \  -H "Content-Type: application/json" \  -d '{}'

Empty

Update preference POST

Previous Page

List unread notifications GET

Next Page

    curl -X POST "https://www.open-isle.com/api/notifications/read" \
      -H "Content-Type: application/json" \
      -d '{}'